CamelMhFolder
3
CAMEL Library

# CamelMhFolder

## Synopsis

                        CamelMhFolder;
    CamelFolder*        camel_mh_folder_new                 (CamelStore *parent_store,
                                                             const char *full_name,
                                                             guint32 flags,
                                                             CamelException *ex);

## Description

## Details

### CamelMhFolder

    typedef struct {
    	CamelLocalFolder parent_object;
    } CamelMhFolder;

### camel_mh_folder_new ()

    CamelFolder*        camel_mh_folder_new                 (CamelStore *parent_store,
                                                             const char *full_name,
                                                             guint32 flags,
                                                             CamelException *ex);

`parent_store` :

`full_name` :

`flags` :

`ex` :

Returns :